---
# vars file for ENV - HKDEV

enableACL: true
sentinelMasterName: "mymaster_hkdev"
redisha_memLimit: "2GB"

redisha_nodes:
  - hostname: "hkof1devrds01.ecvision.com"
    ipaddr: "10.75.42.25"
    isMaster: true
    isReplica: false
  - hostname: "hkof1devrds02.ecvision.com"
    ipaddr: "10.75.42.26"
    isMaster: false
    isReplica: true
  - hostname: "hkof1devrds03.ecvision.com"
    ipaddr: "10.75.42.27"
    isMaster: false
    isReplica: true
